@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2010.5/10
*
*  modules
*
*******************************************************************************/

/**
 * + module common
 * + module form common
 *
 * + Account
 * + Your Account
 * + item-search
 * + item-searchdetail
 * + category navigation
 * + first-information
 * + ranking
 
 * + history
 * + calendar
 * + card
 * + whatsnew
 * + New Movie
 * + New Member Account
 * + Mail Magazine
 * + information
 * + banner
 * + SSL
 * + help
 *
 */

/* module common
--------------------------------------------------------------------------------------------------------------*/

.module{

	position: relative;
}

.module h3{
	width:182px;
	height:17px;
	line-height:1;
	margin:0;
	font-size:0.2em;
	text-indent: -9999px;
	text-decoration:none;
}

.module .unit{
	margin:0 0 2px 0;
	padding:8px 8px 4px;
	border:1px solid #ECECEC;
	border-top:none;
	background-color:#FCFCFC;
}

.module input#submit{
	height:21px;
	padding:0;
}

.module p strong{
	font-size:1.2em;
	color:#BD0016;
}

.module p em{
	font-size:1.2em;
	color:#0073BC;
}

/* module form common
--------------------------------------------------------------------------------------------------------------*/

.module form span{
	display:block;
	line-height: .5;
	padding:1px;
	border:1px solid #CCC;
}

.module form span input,
.module form span select{
	line-height: 1;
	padding: 1px 2px;
	border: 1px solid #C3C3C3;
	border-top-color: #B7B7B7;
	border-bottom-color: #DDD;
	color: #333;
	font-family: 'Hiragino Kaku Gothic Pro W3','MS UI Gothic', sans-serif;
	font-size: 0.65em;
	background-color: #FAFAFA;
}

.module form span input:focus{
	background-color: #fff;
}

/* Account
--------------------------------------------------------------------------------------------------------------*/

#m-account h3{
	background: transparent url(../images/module/title-account.gif) no-repeat 0 0;
}

#m-account .unit{
	border:1px solid #E9EAEC;
	background-color:#F8FAFC;
}

#m-account label{
	display:block;
	height:6px;
	font-size:0.2em;
	text-indent: -9999px;
	text-decoration:none;
}
#m-account label.l-userid{
	background: transparent url(../images/module/label-userid.gif) no-repeat 2px 0px;
}
#m-account label.l-password{
	background: transparent url(../images/module/label-password.gif) no-repeat 2px 0px;
}

#m-account span{
	margin-bottom:4px;
}

#m-account span input{
	width:154px;
}

/* Safari opera \*/ 
html:\66irst-child #m-account span input  {width:100%;} 
/* Safari opera end */

#m-account form{
	display:block;
	margin-bottom:4px;
}

#m-account p.comment{
	margin:0;
	font-size:0.65em;
	line-height:1.2;
}

#m-account p a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0 50%;
}

#m-account p a:hover{
	background-position:1px 50%;
}

#m-account input#login-submit{
	height:21px;
	padding:0;
}


#m-account ul li#na-registry a{
	width:110px;
	height:36px;
	display: block;
	padding:0;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-new-account-s.gif) no-repeat 0 0;
}

#m-account ul li#na-registry a:hover{
	background-position: 0 -36px;
}


/* Your Account
--------------------------------------------------------------------------------------------------------------*/

#m-your-account h3{
	background: transparent url(../images/module/title-your-account.gif) no-repeat 0 0;
}

#m-your-account .unit{
	padding:4px 8px;
	border:1px solid #E9EAEC;
	background-color:#F8FAFC;
}

#m-your-account p{
	font-size:0.69em;
	line-height:1.3;
}

#m-your-account p.note{
	font-size:0.63em;
	color:#666;
}

#m-your-account p.action{
	margin:2px 0 4px;
}

#m-account input#logout-submit{
	height:21px;
	padding:0;
}


#m-your-account h4{
	display:block;
	height:10px;
	font-size:0.2em;
	text-indent: -9999px;
	text-decoration:none;
}

#m-your-account h4.your-point{
	background: transparent url(../images/module/your-point.gif) no-repeat 0 4px;
}
#m-your-account h4.your-cart{
	background: transparent url(../images/module/your-cart.gif) no-repeat 0 4px;
}

#m-your-account .border{
	margin:1px 0;
	padding:3px;
	border:3px double #CCC;
	background-color: #FAFAFA;
}


#m-your-account .first-point{
	font-size:0.75em;
}

#m-your-account .first-point span{
	padding:5px 0 5px 23px;
	color:#FF4301;

	font-weight:bold;
	background: transparent url(../images/bullet/icon-first.png) no-repeat 0 1px;
}

#m-your-account p.btn-view-cart{
	margin:4px 0 0 0;
}


/* item-search
--------------------------------------------------------------------------------------------------------------*/

#m-item-search h3{
	background: transparent url(../images/module/title-item-search.gif) no-repeat 0 0;
}

#m-item-search .unit{
	border:1px solid #E9EAEC;
	background-color:#F8FAFC;
}
#m-item-search span{
	margin-bottom:4px;
}

#m-item-search span input{
	width:154px;
}
#m-item-search span select  {
	width:100%;
	font-size: 0.7em;
} 

/* Safari opera \*/ 
html:\66irst-child #m-item-search span input {width:100%;} 
/* Safari opera end */


#m-item-search #search-submit{
	height:21px;
	padding:0;
	margin:0;
}

#m-item-search p.comment{
	line-height:1.2;
	margin:4px 0 0 0;
	font-size:0.75em;
	color:#333333;
}

#m-item-search p.comment a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0 50%;
	color:#333333;
}

#m-item-search p.comment a:hover{
	background-position:1px 50%;
}


/* item-searchdetail
----------------------------------------------------------------------------------------------------*/
#m-item-searchdetail h3{
	background: transparent url(../images/module/title-item-searchdetail.gif) no-repeat 0 0;
}

#m-item-searchdetail .unit{
	border:1px solid #E9EAEC;
	background-color:#F8FAFC;
}

#m-item-searchdetail p{
	margin: 0 0 10px;
	font-size:0.75em;
}

#m-item-searchdetail li#na-searchdetail a{
	width:100px;
	height:21px;
	display: block;
	padding:0;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-searchdetail.gif) no-repeat 0 0;
}

#m-item-searchdetail li#na-searchdetail a:hover{
	background-position: 0 -21px;
}


/* category navigation
--------------------------------------------------------------------------------------------------------------*/
#category-navigation{
	margin:0 0 2px 0;
}

#category-navigation h3{
	background: transparent url(../images/module/title-category-navigation.gif) no-repeat 0 0;
}

#category-navigation li {
	margin:0;
	border:1px solid #DEE0E2;
	border-top-width:0;
	background:#ECEEF1;
	position: relative;
}

#category-navigation li ul li{
	border-color: #E6E7E8;
	background:#F5F6F7;
}

#category-navigation li ul li ul li{
	border-color: #EFEFEF;
	background:#FFF;
}

#category-navigation li span.toggle,
#category-navigation li span.arw{
	display:block;
	position: absolute;
	top:8px;
	left:0;
	width:15px;
	height:18px;
	cursor: pointer;
	font-size:0.5em;
	text-indent: -9999px;
	text-decoration:none;
	background: #ECEEF1 url(../img/category-arw.gif) no-repeat 6px 5px;
}

#category-navigation li ul{
	display:none;
}

#category-navigation li ul.open{
	display:block;
}


#category-navigation li span.minus{
	background: #ECEEF1 url(../images/bullet/toggle-minus.gif) no-repeat 6px 5px;
}

#category-navigation li ul li span.toggle{
	background: #F5F6F7 url(../img/category-arw.gif) no-repeat 6px 5px;
	width:15px;
}

#category-navigation li ul li span.minus{
	background: #F5F6F7 url(../images/bullet/toggle-minus-second.gif) no-repeat 5px 5px;
}

#category-navigation li ul li ul li span.arw{
	cursor: auto;
	width:15px;
	background: #FFF url(../img/category-arw.gif) no-repeat 6px 5px;

}

#category-navigation li a{
	line-height:1.33;
	display:block;
	font-size:0.65em;
}

#category-navigation li a{
	padding:10px 5px 10px 20px;
	width:155px;
}

#category-navigation li ul li a{
}

#category-navigation li ul li ul li a{
}

#category-navigation ul {
	display:block;
}

#category-navigation ul li ul{
	display:none;
	opacity: 0.9;
}

#category-navigation ul li ul {
	position: absolute;
	top: 0;
	left: 180px;
}


/* first-information
--------------------------------------------------------------------------------------------------------------*/

#m-first-info h3{
	background: transparent url(../images/module/title-first-info.gif) no-repeat 0 0;
}

#m-first-info .unit{
	padding:4px;
	border:1px solid #E9E9EC;
	background-color:#F9F8FC;
}

#m-first-info h4{
	line-height:1.2em;
	padding:3px;
	color:#fff;
	font-size:0.75em;
	background-color:#9593B8;
}

#m-first-info p{
	line-height:1.4;
	margin:0;
	padding:4px;
	border:1px solid #E9E9EC;
	border-top-width:0;
	font-size:0.65em;
	background-color:#fff;
}

#m-first-info a.link-bnr{
	display:block;
	border:1px solid #ccc;
}

#m-first-info a.link-bnr:hover{
	border:1px solid #BD0016;
}


/* first-attention
--------------------------------------------------------------------------------------------------------------*/

#m-first-attention h3{
	background: transparent url(../images/module/title-first-info.gif) no-repeat 0 0;
}

#m-first-attention .unit{
	padding:4px;
	border:1px solid #E9E9EC;
	background-color:#F9F8FC;
}

#m-first-attention h4{
	line-height:1.2em;
	padding:3px;
	color:#fff;
	font-size:0.75em;
	background-color:#FFF;
}

#m-first-attention p{
	line-height:1.4;
	margin:0;
	padding:4px;
	border:1px solid #E9E9EC;
	border-top-width:0;
	font-size:0.65em;
	background-color:#fff;
}

#m-first-attention a{
	color:#FF4301;
}


/* ranking
--------------------------------------------------------------------------------------------------------------*/


#m-ranking h3{
	background: transparent url(../images/module/title-ranking.gif) no-repeat 0 0;
}

#m-ranking h4{
	line-height:1;
	padding:0 0 0 15px;
	font-size:0.7em;
	color:#6B4D20;
	background: transparent url(../images/bullet/arw-brown.gif) no-repeat 2px 0;
}

#m-ranking .unit{
	padding:4px;
	border:1px solid #ECEBE9;
	background-color:#FCFBF8;
}

#m-ranking ol{
	width:172px;
	margin-top:2px;
	border-top:1px solid #ECE0B5;
}

#m-ranking ol li{
	clear:left;
	width:168px;
	margin:0;
	padding:1px;
	border:1px solid #ECE0B5;
	border-top-width:0;
	background-color:#fff;
}

#m-ranking ol li p{
	width:auto;
	font-size:0.65em;
	line-height:1.2;
	margin: 0 0 0 95px;
}
#m-ranking ol li p.maker{
	margin-top:2px;
	color:#777;
	font-size:0.6em;
}
#m-ranking ol li p.pickup-price{
	font-weight:bold;
	margin-top:2px;
	color:#FF0000;
	font-size:0.8em;
}
#m-ranking ol li p.first-price{
	margin-top:2px;
	color:#BD0016;
	font-size:0.6em;
}
#m-ranking ol li p.first-price span{
	font-weight:bold;
	font-size:1.2em;
	margin:0 2px;
}

#m-ranking ol li img{
	padding:0 5px 0 10px;
	float:left;
	width:80px;
}

#m-ranking ol li.no1{
	border-color:#ECE0B5;
	background: #FCEEBE url(../images/module/ranking-no1.gif) no-repeat 0 50%;
}


#m-ranking ol li.no2{
	border-color:#EEE7D1;
	background: #FEF6DE url(../images/module/ranking-no2.gif) no-repeat 0 50%;
}


#m-ranking ol li.no3{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no3.gif) no-repeat 0 50%;
}

#m-ranking ol li.no4{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no4.gif) no-repeat 0 50%;
}
#m-ranking ol li.no5{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no5.gif) no-repeat 0 50%;
}
#m-ranking ol li.no6{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no6.gif) no-repeat 0 50%;
}
#m-ranking ol li.no7{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no7.gif) no-repeat 0 50%;
}
#m-ranking ol li.no8{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no8.gif) no-repeat 0 50%;
}
#m-ranking ol li.no9{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no9.gif) no-repeat 0 50%;
}
#m-ranking ol li.no10{
	border-color:#EEECE3;
	background: #FEFCF2 url(../images/module/ranking-no10.gif) no-repeat 0 50%;
}

#m-ranking ol li:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#m-ranking p.feed{
	line-height:1;#m-ranking
	width:10px;
	height:10px;
	position:absolute;
	top:4px;
	right:4px;
	font-size:0.2em;
}



/* twitter
--------------------------------------------------------------------------------------------------------------*/


#m-twitter h2{
	background: transparent url(../images/module/title-twitter.gif) no-repeat 0 0;
}

#m-twitter .twtr-doc h4{
	font-weight:normal;
	text-indent:0px;
}

#m-twitter .twtr-widget h4 {
	font-size:14px !important;
}
#m-twitter .twtr-hd h3{
	text-indent:0px;
}
#m-twitter .twtr-hd img{
	margin:2px 0 2px 4px;
}

#m-twitter .unit{
	padding:4px;
	border:1px solid #ECEBE9;
	background-color:#FCFBF8;
}


#m-twitter .twtr-hd {
	overflow:hidden;
	padding:2px;
	position:relative;
}

#m-twitter .twtr-tweet a {
	font-size:1.0em;
	font-weight:normal;
}

#m-twitter .twtr-user p {
	font-size:0.95em;
	font-weight:normal;
}
#m-twitter p em {
	font-size:0.9em;
	font-weight:normal;
}
#m-twitter .twtr-tweet em a {
	color:#666;
}

.twitter-timeline {
	min-width: 172px!important;
}



/* history
--------------------------------------------------------------------------------------------------------------*/
#m-history h3{
	background: transparent url(../images/module/title-history.gif) no-repeat 0 0;
}

#m-history h4{
	line-height:1;
	padding:0 0 0 15px;
	font-size:0.7em;
	color:#6B4D20;
	background: transparent url(../images/bullet/arw-brown.gif) no-repeat 2px 0;
}

#m-history .unit{
	padding:4px;
	border:1px solid #ECEBE9;
	background-color:#FCFBF8;
}

#m-history ol{
	width:172px;
	margin-top:2px;
	border-top:1px solid #DDD;
}

#m-history ol li{
	clear:left;
	width:168px;
	margin:0;
	padding:1px;
	border:1px solid #DDD;
	border-top-width:0;
	background-color:#FFF
}

#m-history ol li p{
	width:auto;
	font-size:0.65em;
	line-height:1.2;
	margin: 0 0 0 85px;
}

#m-history ol li p.maker{
	margin-top:2px;
	color:#777;
	font-size:0.6em;
}


#m-history ol li p a{
	color:#333;
}

#m-history ol li p a{
	color:#0073BC;
}

#m-history ol li p a:hover{
	color:#BD0016;
}

#m-history ol li img{
	padding:0;
	float:left;
	width:80px;
}

#m-history ol li:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* calendar
--------------------------------------------------------------------------------------------------------------*/

#m-calendar h3{
	background: transparent url(../images/module/title-calendar.gif) no-repeat 0 0;
}

#m-calendar .unit{
	padding:4px 4px 0 6px;
}

#m-calendar table{
	width:100%;
	margin-bottom:4px;
	table-layout: fixed;
}

#m-calendar table caption{
	line-height:1.4;
	margin:0 0 0 -1px;
	border-bottom:1px solid #FCFCFC;
	color:#fff;
	font-size:0.75em;
	text-align:center;
	background-color:#94B6CF;
}

/*\*/
html*#m-calendar table caption{
	margin:0 -1px 0 0;
	_margin:0 0 0 -1px;
}/**/

#m-calendar table th{
	line-height:1;
	padding:1px;
	border:1px solid #ccc;
	color:#3C434D;
	font-size:0.65em;
	font-weight:normal;
	text-align:center;
	background-color:#D2D6DB;
}

#m-calendar table td{
	border:1px solid #ccc;
	background-color:#fff;
	color:#666;
	text-align:center;
	font-size:0.75em;
	line-height:1.3;
	padding:1px;
}

#m-calendar table td.sat{
	color:#0073BC;
}

#m-calendar table td.event_five{
	background-color:#ff3333;
}

#m-calendar table td.event_for{
	background-color:#999;
}

#m-calendar table td.event_three{
	background-color:#8fbc8f;
}

#m-calendar table td.event_two{
	background-color:#00008b;
}

#m-calendar table td.event_one{
	background-color:#6495ed;
}

#m-calendar table td.sun,
#m-calendar table td.holiday{
	color:#BD0016;
}

#m-calendar table td span.today{
	font-weight:bold;
	text-decoration:underline;
	display:block;
	background-color:#FFFECC;

}

#m-calendar table td a{
	text-decoration:underline;
	display:block;
	color:#fff;

}



/* card
--------------------------------------------------------------------------------------------------------------*/
#m-card h3{
	background: transparent url(../images/module/title-card.gif) no-repeat 0 0;
}

#m-card .unit{
	padding:4px;
}

#m-card p{
	line-height:1.2;
	margin:0 0 5px 0;
	font-size:0.65em;
}


/* whatsnew
--------------------------------------------------------------------------------------------------------------*/
#m-whatsnew h3{
	background: transparent url(../images/module/title-whatsnew.gif) no-repeat 0 0;
}


#m-whatsnew dt{
	line-height:12px;
	padding:0 0 2px 15px;
	color:#7D8B9E;
	font-size:0.72em;
	font-family:Helvetica, Arial, sans-serif;
	background: transparent url(../images/bullet/arw-blue.gif) no-repeat 2px 0;
}

#m-whatsnew dd{
	line-height:1.2;
	margin:0 0 5px;
	padding:0 0 2px 15px ;
	border-bottom:1px dotted #ADADAD;
	color:#333;
	font-size:0.72em;
}

#m-whatsnew dd a{color:#0073BC;}
#m-whatsnew dd a:hover{color:#BD0016;}

/* New Movie
--------------------------------------------------------------------------------------------------------------*/
#m-new-movie h3{
	background: transparent url(../images/module/title-new-movie.gif) no-repeat 0 0;
}

#m-new-movie h4{
	font-size:0.82em;
	margin-bottom:4px;
}

#m-new-movie .thumb{
	margin-bottom:4px;
	text-align:center;
}

#m-new-movie .thumb a{
	width:120px;
	display:block;
	border:1px solid #ccc;
	margin:0 auto;
	padding:1px;
}

#m-new-movie .thumb a:hover{
	border:1px solid #BD0016;
}

#m-new-movie p{
	line-height:1.2;
	margin:0 0 5px 0;
	font-size:0.65em;
}

#m-new-movie ul li{
	margin:0 0 0 0;
	font-size:0.65em;
	line-height:1;
}

#m-new-movie ul li a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0 50%;
}

#m-new-movie ul li a:hover{
	background-position:1px 50%;
}

/* New Member Account
--------------------------------------------------------------------------------------------------------------*/

#m-new-account h3{
	background: transparent url(../images/module/title-new-account.gif) no-repeat 0 0;
}

#m-new-account .unit{
	border:1px solid #ECE9E9;
	background-color:#FCF9F8;
}

#m-new-account p{
	margin:0 0 3px 0;
	font-size:0.65em;
	line-height:1.2;
}


#m-new-account ul li{
	margin:0 0 0 0;
	font-size:0.65em;
	line-height:1;
}

#m-new-account ul li a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-blue-alpha.gif) no-repeat 0 50%;
}

#m-new-account ul li a:hover{
	background-position:1px 50%;
}

#m-new-account ul li#na-registry a{
	width:162px;
	height:60px;
	display: block;
	padding:0;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-new-account.gif) no-repeat 0 0;
}

#m-new-account ul li#na-registry a:hover{
	background-position: 0 -60px;
}



/*  Mail Magazine
--------------------------------------------------------------------------------------------------------------*/

#m-mailmagazine h3{
	background: transparent url(../images/module/title-mailmagazine.gif) no-repeat 0 0;
}

#m-mailmagazine .unit{
	border:1px solid #ECEBE9;
	background-color:#FCFBF8;
}

#m-mailmagazine p{
	margin:0 0 5px 0;
	font-size:0.65em;
	line-height:1.2;
}

#m-mailmagazine ul{}

#m-mailmagazine ul li{}

#m-mailmagazine ul li{
	line-height:1;
	margin:5px 0 0 0;
	font-size:0.65em;
}

#m-mailmagazine ul li a{
	padding:0 0 0 10px;
	background: transparent url(../images/bullet/arw-brown-alpha.gif) no-repeat 0 50%;
}

#m-mailmagazine ul li a:hover{
	background-position:1px 50%;
}

#m-mailmagazine ul li#mm-registry a{
	width:162px;
	height:21px;
	display: block;
	padding:0;
	text-indent: -9999px;
	text-decoration:none;
	background: transparent url(../images/btn/btn-mailmag-registry.gif) no-repeat 0 0;
}
#m-mailmagazine ul li#mm-registry a:hover{
	background-position: 0 -21px;
}





/* information
--------------------------------------------------------------------------------------------------------------*/

#m-information h3{
	background: transparent url(../images/module/title-information.gif) no-repeat 0 0;
}

#m-information .unit{
	padding:0;
	border:none;
}

#m-information h4{
	line-height:1;
	margin:0;
	font-size:0.63em;
}

#m-information h4 a{
	display:block;
	padding:3px 2px 1px 13px;
	color:#fff;
	font-weight:normal;
	background: #8A8C6D url(../images/bullet/arw-yellow-alpha.gif) no-repeat 2px 50%;
}
#m-information h4 a:hover{color:#BD0016;background-position: 3px 50%;}

#m-information .bnr{

}

#m-information .bnr a{
	display:block;
	border:1px solid #ccc;
	padding:0;
}

#m-information .bnr a:hover{
	border:1px solid #BD0016;
}

#m-information p{
	line-height:1.1;
	padding:1px 4px 1px;
	border:1px solid #ECECEC;
	color:#666;
	font-size:0.63em;
}

/* banner
--------------------------------------------------------------------------------------------------------------*/
#m-banner h3{
	background: transparent url(../images/module/title-banner.gif) no-repeat 0 0;
}

#m-banner .unit{
	margin:0;
	padding:0;
	border:0;
}

#m-banner h4{
	line-height:1;
	margin:0;
	font-size:0.63em;
}

#m-banner h4 a{
	display:block;
	padding:3px 2px 2px 13px;
	color:#fff;
	font-weight:normal;
	background: #8D8D8D url(../images/bullet/arw-white-alpha.gif) no-repeat 2px 50%;
}
#m-banner h4 a:hover{color:#BD0016;background-position: 3px 50%;}

#m-banner .bnr{

}

#m-banner .bnr a{
	display:block;
	border:1px solid #ccc;

}

#m-banner .bnr a:hover{
	border:1px solid #BD0016;
}

#m-banner p{
	line-height:1.1;
	padding:0 4px 1px;
	border:1px solid #ECECEC;
	color:#666;
	font-size:0.63em;
}



/* SSL
--------------------------------------------------------------------------------------------------------------*/


#m-ssl h3{
	background: transparent url(../images/module/title-ssl.gif) no-repeat 0 0;
}

#m-ssl .unit{
	padding-bottom:0;
}

#m-ssl p{
	line-height:1.2;
	margin:0 0 5px 0;
	font-size:0.69em;
}

#m-ssl .verisign-seal{
	text-align:center;
}




/* help
--------------------------------------------------------------------------------------------------------------*/

#m-help h3{
	background: transparent url(../images/module/title-help.gif) no-repeat 0 0;
}

#m-help h4{
	margin:2px 2px 5px ;
	font-size:0.7em;
	color:#333;
}

#m-help .unit{
}

#m-help p{
	margin:2px 2px 5px ;
	font-size:0.7em;
	line-height:1.2;
}

#m-help p a{
	color:#0073BC;
	border-bottom:1px dotted #0073BC;
}

#m-help p a:hover{
	color:#BD0016;
	border-bottom:1px dotted #BD0016;
}

#m-help ul li{
	padding:4px 2px 3px 13px;
	font-size:0.69em;
	font-weight:normal;
	color:#333;
	background: transparent url(../images/bullet/dot-blue-alpha.gif) no-repeat 2px 4px;
}

